<html>
<head>
<title>OGRE: Class Members - Functions - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
    <li><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_func.html#index__"><span>_</span></a></li>
    <li><a href="functions_func_0x61.html#index_a"><span>a</span></a></li>
    <li><a href="functions_func_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_func_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_func_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_func_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_func_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_func_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_func_0x68.html#index_h"><span>h</span></a></li>
    <li class="current"><a href="functions_func_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_func_0x6b.html#index_k"><span>k</span></a></li>
    <li><a href="functions_func_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_func_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_func_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_func_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_func_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_func_0x71.html#index_q"><span>q</span></a></li>
    <li><a href="functions_func_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_func_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_func_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_func_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_func_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_func_0x77.html#index_w"><span>w</span></a></li>
    <li><a href="functions_func_0x78.html#index_x"><span>x</span></a></li>
    <li><a href="functions_func_0x79.html#index_y"><span>y</span></a></li>
    <li><a href="functions_func_0x7a.html#index_z"><span>z</span></a></li>
    <li><a href="functions_func_0x7e.html#index_~"><span>~</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_i">- i -</a></h3><ul>
<li>IAbs()
: <a class="el" href="classOgre_1_1Math.html#d9885e718c5559a7acf9f7bb297f41c2">Ogre::Math</a>
<li>ICeil()
: <a class="el" href="classOgre_1_1Math.html#9adb00fe453393f48e3c58c993a93e4d">Ogre::Math</a>
<li>IFloor()
: <a class="el" href="classOgre_1_1Math.html#ece40785651ff1ffa963627fb6da64a6">Ogre::Math</a>
<li>ILFormat()
: <a class="el" href="structOgre_1_1ILUtil_1_1ILFormat.html#2c136fbcc91cf7bdaa381263423bd23d">Ogre::ILUtil::ILFormat</a>
<li>ilFormat2OgreFormat()
: <a class="el" href="classOgre_1_1ILUtil.html#4a8a3f47a753e1a4befc533b68da751a">Ogre::ILUtil</a>
<li>ILImageCodec()
: <a class="el" href="classOgre_1_1ILImageCodec.html#66dba1a1e94c984ae1ca2c2170c0a7e8">Ogre::ILImageCodec</a>
<li>Image()
: <a class="el" href="classOgre_1_1Image.html#52fa85f905c638964c805b3d49d2c383">Ogre::Image</a>
<li>ImageData()
: <a class="el" href="classOgre_1_1ImageCodec_1_1ImageData.html#e79def312c157ada9d4aedcd38c911bf">Ogre::ImageCodec::ImageData</a>
<li>importMesh()
: <a class="el" href="classOgre_1_1MeshSerializerImpl.html#577d8382e02e544ab164269b0eacef63">Ogre::MeshSerializerImpl</a>
, <a class="el" href="classOgre_1_1MeshSerializer.html#7282f52dcfc65e65f32a0ca6af67e1c3">Ogre::MeshSerializer</a>
<li>importSkeleton()
: <a class="el" href="classOgre_1_1SkeletonSerializer.html#c44c49d0a5b668129d7e228a9fb046b8">Ogre::SkeletonSerializer</a>
<li>inCache()
: <a class="el" href="classOgre_1_1VertexCacheProfiler.html#4b855ce6273c82f3790bdcda2ac9ea4f">Ogre::VertexCacheProfiler</a>
<li>incPassIterationNumber()
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#a4aa57b98bc367837e15eaa7d967908c">Ogre::GpuProgramParameters</a>
<li>incPassNumber()
: <a class="el" href="classOgre_1_1AutoParamDataSource.html#bef8a2c10bbd789eb6c69f79c1356be8">Ogre::AutoParamDataSource</a>
<li>increaseEmittedEmitterPool()
: <a class="el" href="classOgre_1_1ParticleSystem.html#095f7fce16720fef89de8b14de702942">Ogre::ParticleSystem</a>
<li>increasePool()
: <a class="el" href="classOgre_1_1BillboardSet.html#259a0ecd13b3c2a174e96cc0a8a31566">Ogre::BillboardSet</a>
, <a class="el" href="classOgre_1_1ParticleSystem.html#0f555c5e7a76b8da04fb3df9c703cded">Ogre::ParticleSystem</a>
<li>index()
: <a class="el" href="classOgre_1_1ManualObject.html#30ea25d198bd18761b67382249c1029d">Ogre::ManualObject</a>
<li>IndexData()
: <a class="el" href="classOgre_1_1IndexData.html#023f49852cc8fba291a1a9f503764152">Ogre::IndexData</a>
<li>initBNFCompiler()
: <a class="el" href="classOgre_1_1Compiler2Pass.html#c97cca0fa7b344d1310f27412f19ffac">Ogre::Compiler2Pass</a>
<li>initDurationRepeat()
: <a class="el" href="classOgre_1_1ParticleEmitter.html#87b4bceff753baa078ac66621b12a99d">Ogre::ParticleEmitter</a>
<li>initHardwareAnimationElements()
: <a class="el" href="classOgre_1_1Entity.html#fc8bfcc508d84569d4a515648d0500c2">Ogre::Entity</a>
<li>initialise()
: <a class="el" href="classOgre_1_1ExternalTextureSource.html#4a1824ba326c263664991a548fe0658e">Ogre::ExternalTextureSource</a>
, <a class="el" href="classOgre_1_1MaterialManager.html#39d14d6f640b2dd089a16a9c0b149222">Ogre::MaterialManager</a>
, <a class="el" href="classOgre_1_1Overlay.html#e2d469b158f4db3064c33051791876bb">Ogre::Overlay</a>
, <a class="el" href="classOgre_1_1OverlayContainer.html#9cac0a3c00fea6445a697c5d9a0ec31b">Ogre::OverlayContainer</a>
, <a class="el" href="classOgre_1_1OverlayElement.html#6226080248f5cf285a21b3996e845564">Ogre::OverlayElement</a>
, <a class="el" href="classOgre_1_1PanelOverlayElement.html#47197d5e8538f5b13d281bbf02233db3">Ogre::PanelOverlayElement</a>
, <a class="el" href="classOgre_1_1Plugin.html#890da15775afd75c14e81bc6207de81f">Ogre::Plugin</a>
, <a class="el" href="classOgre_1_1RenderSystem.html#53f610134bc829532f2becc3ab731165">Ogre::RenderSystem</a>
, <a class="el" href="classOgre_1_1ResourceBackgroundQueue.html#8842996829730ae05d3dd06c1a8224ad">Ogre::ResourceBackgroundQueue</a>
, <a class="el" href="classOgre_1_1Root.html#4ced16ae699e5e6b67a0c95333f21375">Ogre::Root</a>
, <a class="el" href="classOgre_1_1ShadowVolumeExtrudeProgram.html#4ee5e5d594c0cc21e0cff0ab8eb42aa7">Ogre::ShadowVolumeExtrudeProgram</a>
, <a class="el" href="classOgre_1_1TextAreaOverlayElement.html#63a0b247e242abfde9f5f0ca4d8f3721">Ogre::TextAreaOverlayElement</a>
, <a class="el" href="classOgre_1_1ConfigDialog.html#13256672f2bebba9e0b0d7921c006e19">Ogre::ConfigDialog</a>
, <a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#5a07d180634f96bd78e93f971cc0b8ae">Ogre::BorderPanelOverlayElement</a>
, <a class="el" href="classOgre_1_1CompositorManager.html#e0f865406c64dfe73350cbeb04ce26e6">Ogre::CompositorManager</a>
<li>initialiseAllResourceGroups()
: <a class="el" href="classOgre_1_1ResourceBackgroundQueue.html#be1b5ef553e2e9cafc6172af3f0edc1a">Ogre::ResourceBackgroundQueue</a>
, <a class="el" href="classOgre_1_1ResourceGroupManager.html#3562a410d5854514d3b662b5968bab33">Ogre::ResourceGroupManager</a>
<li>initialiseAnimableDictionary()
: <a class="el" href="classOgre_1_1AnimableObject.html#80abf1736a4241c432b30d2073c7a263">Ogre::AnimableObject</a>
, <a class="el" href="classOgre_1_1Light.html#3d2f217e88c62e3b2c2123085e71bc63">Ogre::Light</a>
<li>initialiseEdgeCollapseCosts()
: <a class="el" href="classOgre_1_1ProgressiveMesh.html#8e15fc4982e765beeeadc092cff68e75">Ogre::ProgressiveMesh</a>
<li>initialiseEmittedEmitterPool()
: <a class="el" href="classOgre_1_1ParticleSystem.html#ab6918ece8392c6828b92a4bac7213d6">Ogre::ParticleSystem</a>
<li>initialiseEmittedEmitters()
: <a class="el" href="classOgre_1_1ParticleSystem.html#016a4a97c7f049bea3441b57e4b8db26">Ogre::ParticleSystem</a>
<li>initialiseIL()
: <a class="el" href="classOgre_1_1ILImageCodec.html#59b8961c776a517be14e1412f664b43a">Ogre::ILImageCodec</a>
<li>initialisePlugins()
: <a class="el" href="classOgre_1_1Root.html#18bb6fd6e4bc7d840708711acb583192">Ogre::Root</a>
<li>initialiseResourceGroup()
: <a class="el" href="classOgre_1_1ResourceBackgroundQueue.html#2543a3c0903bb5441c3b75f3c44d6cfa">Ogre::ResourceBackgroundQueue</a>
, <a class="el" href="classOgre_1_1ResourceGroupManager.html#f5c901bfb116d7f70f4542bd828784f4">Ogre::ResourceGroupManager</a>
<li>initialize()
: <a class="el" href="classOgre_1_1Profiler.html#51c3aa09f7f5facae1a90868959723e0">Ogre::Profiler</a>
<li>initMetaData()
: <a class="el" href="classOgre_1_1SceneManagerFactory.html#cd9425b19b233e013a81ffea6246feb3">Ogre::SceneManagerFactory</a>
, <a class="el" href="classOgre_1_1DefaultSceneManagerFactory.html#38bc01c014b7c87982a2935fb057b12d">Ogre::DefaultSceneManagerFactory</a>
<li>initParameters()
: <a class="el" href="classOgre_1_1ParticleSystem.html#cd38f4ff8cf52786178f0d36470f5a02">Ogre::ParticleSystem</a>
<li>initRenderQueue()
: <a class="el" href="classOgre_1_1SceneManager.html#73505bfc8792209bfc3b16042d17635d">Ogre::SceneManager</a>
<li>initShadowVolumeMaterials()
: <a class="el" href="classOgre_1_1SceneManager.html#0127361e6d7549373cf7cb991792d45b">Ogre::SceneManager</a>
<li>injectBillboard()
: <a class="el" href="classOgre_1_1BillboardSet.html#3d2328a30c83c2377893e47eeca56501">Ogre::BillboardSet</a>
<li>injectMovableObject()
: <a class="el" href="classOgre_1_1SceneManager.html#f13eb691a7bdd67e17a402dee98c4b5f">Ogre::SceneManager</a>
<li>insertElement()
: <a class="el" href="classOgre_1_1VertexDeclaration.html#b11e10c594cd765a0d8389b9e96ec24e">Ogre::VertexDeclaration</a>
<li>insertPolygon()
: <a class="el" href="classOgre_1_1ConvexBody.html#975d3ab5e37339fac99d712a32134b71">Ogre::ConvexBody</a>
<li>insertSupportedTechnique()
: <a class="el" href="classOgre_1_1Material.html#7a9a48cea7c022a76a10b046f957c25e">Ogre::Material</a>
<li>insertVertex()
: <a class="el" href="classOgre_1_1ConvexBody.html#9d5648f1dd2ab1dd9c85b1581029983e">Ogre::ConvexBody</a>
, <a class="el" href="classOgre_1_1Polygon.html#8853087632d98ac16fa4e1c04e537353">Ogre::Polygon</a>
<li>inside()
: <a class="el" href="structOgre_1_1Rectangle.html#248f253e65b63f573bbe368b523567bd">Ogre::Rectangle</a>
<li>install()
: <a class="el" href="classOgre_1_1Plugin.html#556fd0c6a5a05cce82dc7df998c99c0f">Ogre::Plugin</a>
<li>installPlugin()
: <a class="el" href="classOgre_1_1Root.html#5ea47cd9c094644e1abac7607e1922fd">Ogre::Root</a>
<li>instance()
: <a class="el" href="classOgre_1_1MemoryManager.html#5d8cacb7d532ba4919481db12cc82c64">Ogre::MemoryManager</a>
<li>InstancedGeometry()
: <a class="el" href="classOgre_1_1InstancedGeometry.html#aa804215a5eb8c89648d61c485bd51d2">Ogre::InstancedGeometry</a>
<li>InstancedObject()
: <a class="el" href="classOgre_1_1InstancedGeometry_1_1InstancedObject.html#2f27055c6a7543e07eeb31ec5f5605b7">Ogre::InstancedGeometry::InstancedObject</a>
<li>Intermediate()
: <a class="el" href="classOgre_1_1Quaternion.html#838d0736819d496073d99f3f74d0cac1">Ogre::Quaternion</a>
<li>InternalErrorException()
: <a class="el" href="classOgre_1_1InternalErrorException.html#bc3b470ec39f4be8d460cc0a5ae1ba48">Ogre::InternalErrorException</a>
<li>interpolate()
: <a class="el" href="classOgre_1_1RotationalSpline.html#4fd498ecda341877bed16614f99513f3">Ogre::RotationalSpline</a>
, <a class="el" href="classOgre_1_1SimpleSpline.html#dc9fdf938421d0893ef5ce114b177127">Ogre::SimpleSpline</a>
<li>interpolateVertexData()
: <a class="el" href="classOgre_1_1PatchSurface.html#7975569434015d84643b5af41cea92eb">Ogre::PatchSurface</a>
<li>intersection()
: <a class="el" href="classOgre_1_1AxisAlignedBox.html#1bbe1d561652390716416e3970469dc9">Ogre::AxisAlignedBox</a>
<li>IntersectionSceneQuery()
: <a class="el" href="classOgre_1_1IntersectionSceneQuery.html#2d2dae1d033750a297a681e4f7f71f06">Ogre::IntersectionSceneQuery</a>
<li>intersects()
: <a class="el" href="classOgre_1_1AxisAlignedBox.html#7f8715f143dbb147e5854fe160e24a0a">Ogre::AxisAlignedBox</a>
, <a class="el" href="classOgre_1_1Math.html#11664bfebecca73dbb42c0959d3d9ff7">Ogre::Math</a>
, <a class="el" href="classOgre_1_1PlaneBoundedVolume.html#ee3ce7eff75f501f8d9a33faa9b64174">Ogre::PlaneBoundedVolume</a>
, <a class="el" href="classOgre_1_1Ray.html#3471b68f559bd39e79e18f752b720f0f">Ogre::Ray</a>
, <a class="el" href="classOgre_1_1Sphere.html#26fc8402579d1256e222f34b6ac0ecf3">Ogre::Sphere</a>
<li>intRead()
: <a class="el" href="classOgre_1_1Bitwise.html#d0fcaa2e4f445d1e9c1fb69291061dec">Ogre::Bitwise</a>
<li>intWrite()
: <a class="el" href="classOgre_1_1Bitwise.html#fa88e9d32bbc468ac3ee803ee4228ca1">Ogre::Bitwise</a>
<li>invalidateFrustum()
: <a class="el" href="classOgre_1_1Camera.html#a2fd89be41af43fdde52490150671f5d">Ogre::Camera</a>
, <a class="el" href="classOgre_1_1Frustum.html#a7cf1391175b996c631bde2af1fa1081">Ogre::Frustum</a>
<li>invalidateView()
: <a class="el" href="classOgre_1_1Camera.html#4039874e86f12cd8373708e0052ca32d">Ogre::Camera</a>
, <a class="el" href="classOgre_1_1Frustum.html#f4d95176b00f3e4ba166de6e8dcbc427">Ogre::Frustum</a>
<li>InvalidParametersException()
: <a class="el" href="classOgre_1_1InvalidParametersException.html#5cca6b53e881d02048815aa99486abab">Ogre::InvalidParametersException</a>
<li>InvalidStateException()
: <a class="el" href="classOgre_1_1InvalidStateException.html#3a0b207df0681de74ba10c405319e8b7">Ogre::InvalidStateException</a>
<li>Inverse()
: <a class="el" href="classOgre_1_1Matrix3.html#068ef05b6bbed7ac88d22fe7cc221a7e">Ogre::Matrix3</a>
, <a class="el" href="classOgre_1_1Quaternion.html#391f1c24de70342cc0ac3945d9450ef6">Ogre::Quaternion</a>
<li>inverse()
: <a class="el" href="classOgre_1_1Matrix4.html#8879acb17e3029cf8bc2796b29ed8470">Ogre::Matrix4</a>
<li>inverseAffine()
: <a class="el" href="classOgre_1_1Matrix4.html#48cec18b03b16a9161d1c95b493a38a4">Ogre::Matrix4</a>
<li>invoke()
: <a class="el" href="classOgre_1_1RenderQueueInvocation.html#172bce72efdb82be1e20e0f0b228d151">Ogre::RenderQueueInvocation</a>
<li>invokeParser()
: <a class="el" href="classOgre_1_1MaterialSerializer.html#650db39f635ec7bb85c17d45a0addac5">Ogre::MaterialSerializer</a>
<li>InvSqrt()
: <a class="el" href="classOgre_1_1Math.html#4d91be9e4d4f6bb826488f12d70a14f4">Ogre::Math</a>
<li>IOException()
: <a class="el" href="classOgre_1_1IOException.html#1b355fa4e08301d62ca6dc2686eed768">Ogre::IOException</a>
<li>is3D()
: <a class="el" href="classOgre_1_1TextureUnitState.html#7e433c1712d847b079300537499bfde1">Ogre::TextureUnitState</a>
<li>isAccessible()
: <a class="el" href="classOgre_1_1PixelUtil.html#2a9e6ac27e4a4cb2d890d322b3f12c8e">Ogre::PixelUtil</a>
<li>isActive()
: <a class="el" href="classOgre_1_1RenderTarget.html#301925445aa68d271ba2da65dc8c0022">Ogre::RenderTarget</a>
, <a class="el" href="classOgre_1_1RenderWindow.html#a1d3f404a67e4fed5734d953063e6e04">Ogre::RenderWindow</a>
<li>isAffine()
: <a class="el" href="classOgre_1_1Matrix4.html#582b20b912ed7d7f8f179505dfbe7a4e">Ogre::Matrix4</a>
<li>isAmbientOnly()
: <a class="el" href="classOgre_1_1Pass.html#4ee9a442132cdf8e5c7a5f3216008a4d">Ogre::Pass</a>
<li>isAttached()
: <a class="el" href="classOgre_1_1MovableObject.html#d2c50ff1546dfac42f0751aa1bb54ff3">Ogre::MovableObject</a>
<li>isAutoUpdated()
: <a class="el" href="classOgre_1_1RenderTarget.html#1155d04dd64c5ea34dec391cf03f8bfc">Ogre::RenderTarget</a>
<li>isBackgroundLoaded()
: <a class="el" href="classOgre_1_1Resource.html#da62272e0e10c5ca5f619a2cdc348594">Ogre::Resource</a>
, <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#35dd6b4aae8d0fba1d6f0948a937ac33">Ogre::UnifiedHighLevelGpuProgram</a>
<li>isBlank()
: <a class="el" href="classOgre_1_1TextureUnitState.html#625e5890b1fd075aa031774acfc328b8">Ogre::TextureUnitState</a>
<li>isBorder()
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#56fdb43318f4a4555eb6822905107bf2">Ogre::ProgressiveMesh::PMVertex</a>
<li>isBufferBound()
: <a class="el" href="classOgre_1_1VertexBufferBinding.html#88903825ee357e210910b283d0b57855">Ogre::VertexBufferBinding</a>
<li>isCaseSensitive()
: <a class="el" href="classOgre_1_1Archive.html#4169eee25281ebb54adeb9f06d9a7d80">Ogre::Archive</a>
, <a class="el" href="classOgre_1_1FileSystemArchive.html#c3a99075db0a1e06ee0a856dfa05f5a9">Ogre::FileSystemArchive</a>
, <a class="el" href="classOgre_1_1ZipArchive.html#4bb33f4e21a4ca69049eae7c6fc5b6e5">Ogre::ZipArchive</a>
<li>isCharacterLabel()
: <a class="el" href="classOgre_1_1Compiler2Pass.html#96139a937fbff172d21d812cc7cb9093">Ogre::Compiler2Pass</a>
<li>isChildrenProcessEvents()
: <a class="el" href="classOgre_1_1OverlayContainer.html#dc85e70102a0b27a6cdaae652002e1ac">Ogre::OverlayContainer</a>
<li>isCloneable()
: <a class="el" href="classOgre_1_1OverlayElement.html#a7760b7652179d76d55308775de5afd9">Ogre::OverlayElement</a>
<li>isClosed()
: <a class="el" href="classOgre_1_1RenderWindow.html#285ef2e3ddc5ae8720cb43380a818bdb">Ogre::RenderWindow</a>
<li>isCompressed()
: <a class="el" href="classOgre_1_1PixelUtil.html#c4fcce8523b25011939624bfe2572314">Ogre::PixelUtil</a>
<li>isConsecutive()
: <a class="el" href="classOgre_1_1PixelBox.html#37865dea7e66ea41c9c47f8a52a55892">Ogre::PixelBox</a>
<li>isContainer()
: <a class="el" href="classOgre_1_1OverlayElement.html#044f3547a6f365b85914351b2dcb01d5">Ogre::OverlayElement</a>
, <a class="el" href="classOgre_1_1OverlayContainer.html#9097791d07dab9e4dccf4282ec3e3607">Ogre::OverlayContainer</a>
<li>isCubic()
: <a class="el" href="classOgre_1_1TextureUnitState.html#e57a8134214f63ef43a743fa75efde9f">Ogre::TextureUnitState</a>
<li>isCustomNearClipPlaneEnabled()
: <a class="el" href="classOgre_1_1Frustum.html#d0049ea182aa84b12638a9c834bd3be7">Ogre::Frustum</a>
<li>isCustomProjectionMatrixEnabled()
: <a class="el" href="classOgre_1_1Frustum.html#16e00143dd34480120aeb370f222551a">Ogre::Frustum</a>
<li>isCustomViewMatrixEnabled()
: <a class="el" href="classOgre_1_1Frustum.html#ca4236e8e7772eb12b1aab870efa2c3f">Ogre::Frustum</a>
<li>isDebugOutputEnabled()
: <a class="el" href="classOgre_1_1Log.html#28325483f288f968165ba60866b53fb7">Ogre::Log</a>
<li>isDepth()
: <a class="el" href="classOgre_1_1PixelUtil.html#51407cd07e47f24263942453ee4f93af">Ogre::PixelUtil</a>
<li>isDepthCheckEnabled()
: <a class="el" href="classOgre_1_1Technique.html#483a1f2f5c7b197c2623850e4fdced1f">Ogre::Technique</a>
<li>isDepthWriteEnabled()
: <a class="el" href="classOgre_1_1Technique.html#a49639c4945e7d904bfcefe2d7ff3dd6">Ogre::Technique</a>
<li>isEdgeListBuilt()
: <a class="el" href="classOgre_1_1Mesh.html#b54aeef34c76386d3b42c88ba42eb69c">Ogre::Mesh</a>
<li>isEmitted()
: <a class="el" href="classOgre_1_1ParticleEmitter.html#4871c80dfa4a7777b310c4c574069eea">Ogre::ParticleEmitter</a>
<li>isEmpty()
: <a class="el" href="classOgre_1_1Any.html#f6206a0377aaf42fbb1224a5fbaf6246">Ogre::Any</a>
<li>isEnabled()
: <a class="el" href="classOgre_1_1OverlayElement.html#1a1d59c70edc6e0bb53c369db9975836">Ogre::OverlayElement</a>
<li>isEndOfSource()
: <a class="el" href="classOgre_1_1Compiler2Pass.html#11dc3466fba9efd1e3ad6f962982ff98">Ogre::Compiler2Pass</a>
<li>isEquivalentFormatSupported()
: <a class="el" href="classOgre_1_1TextureManager.html#bbbab1db9a334e39c2114ee3a21b013f">Ogre::TextureManager</a>
<li>isFileOutputSuppressed()
: <a class="el" href="classOgre_1_1Log.html#c6e9cc4e56ce4ead8df405d4769a9cae">Ogre::Log</a>
<li>isFinite()
: <a class="el" href="classOgre_1_1AxisAlignedBox.html#953952743ef5dfd51e2012a11801bb47">Ogre::AxisAlignedBox</a>
<li>isFloat()
: <a class="el" href="structOgre_1_1GpuConstantDefinition.html#95badfcf50353a9e783cd0c39245b797">Ogre::GpuConstantDefinition</a>
<li>isFloatingPoint()
: <a class="el" href="classOgre_1_1PixelUtil.html#478b8c3bbb3bc516f3a06524fc1d9f4b">Ogre::PixelUtil</a>
<li>isFloatValue()
: <a class="el" href="classOgre_1_1Compiler2Pass.html#15cf7065b59b77f09308360cbb160193">Ogre::Compiler2Pass</a>
<li>isFormatSupported()
: <a class="el" href="classOgre_1_1TextureManager.html#65730ea50a81401518b4cbf6bb6a0a73">Ogre::TextureManager</a>
<li>isFrustumOutOfDate()
: <a class="el" href="classOgre_1_1Frustum.html#ccc5ab614dfbec27657fb98f2278870b">Ogre::Frustum</a>
<li>isFullScreen()
: <a class="el" href="classOgre_1_1RenderWindow.html#8fc13c21bf332b570277c54796c35b0f">Ogre::RenderWindow</a>
<li>isGpuProgramBound()
: <a class="el" href="classOgre_1_1RenderSystem.html#1ac003196b5b51384f714924a0041081">Ogre::RenderSystem</a>
<li>isHardwareAnimationEnabled()
: <a class="el" href="classOgre_1_1Entity.html#be9ac5a54323bf4fbd78ff0a271a808f">Ogre::Entity</a>
<li>isHardwareFilteringSupported()
: <a class="el" href="classOgre_1_1TextureManager.html#1af003cd1d6fb4c671afe2e97a5bd536">Ogre::TextureManager</a>
<li>ISign()
: <a class="el" href="classOgre_1_1Math.html#8bd528a67c5115c4a806c2bf23111ffe">Ogre::Math</a>
<li>isIndexBufferShadowed()
: <a class="el" href="classOgre_1_1Mesh.html#f91ff1e6396fc2aa6ca42ffeda910794">Ogre::Mesh</a>
<li>isInfinite()
: <a class="el" href="classOgre_1_1AxisAlignedBox.html#45665abec389ae0ecbea54a26956a633">Ogre::AxisAlignedBox</a>
<li>isInitialised()
: <a class="el" href="classOgre_1_1Entity.html#080b0c12616c24fff379fd8a8b8588b0">Ogre::Entity</a>
, <a class="el" href="classOgre_1_1Overlay.html#5680b79c15b1f810c0f3bf93541994fb">Ogre::Overlay</a>
, <a class="el" href="classOgre_1_1Root.html#792a705f087b59b4760d068aebb689cf">Ogre::Root</a>
<li>isInScene()
: <a class="el" href="classOgre_1_1MovableObject.html#605cb18ec6d5971e19491ec71c89afeb">Ogre::MovableObject</a>
<li>isInSceneGraph()
: <a class="el" href="classOgre_1_1SceneNode.html#4e8a3cc40a8b7cac0ea3dd761e51beca">Ogre::SceneNode</a>
<li>isInstancedObjectPresent()
: <a class="el" href="classOgre_1_1InstancedGeometry_1_1BatchInstance.html#90dd53ed32ca5771f32728f88ac70a5c">Ogre::InstancedGeometry::BatchInstance</a>
<li>isKeyEnabled()
: <a class="el" href="classOgre_1_1OverlayElement.html#b849874b7c8c7bc23a0332b73e6c7d56">Ogre::OverlayElement</a>
<li>isLexemeMatch()
: <a class="el" href="classOgre_1_1Compiler2Pass.html#01b3be36b2e1a02f121562a205d3b8e5">Ogre::Compiler2Pass</a>
<li>isLightCapSeparate()
: <a class="el" href="classOgre_1_1ShadowRenderable.html#46225aeba80348f0a48b73fb1667866d">Ogre::ShadowRenderable</a>
<li>isLoaded()
: <a class="el" href="classOgre_1_1Pass.html#5cb68ecae89e2a7e903f764247c1f929">Ogre::Pass</a>
, <a class="el" href="classOgre_1_1Resource.html#a2de2f45c5e800d11b3b2d5119d53eab">Ogre::Resource</a>
, <a class="el" href="classOgre_1_1TextureUnitState.html#60d5a237384561c30366b7d96bdd98a1">Ogre::TextureUnitState</a>
, <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#8c159057b8bb3e933ed4456a2bf494ae">Ogre::UnifiedHighLevelGpuProgram</a>
, <a class="el" href="classOgre_1_1Technique.html#ac374abdbf430a519dafb578f36239ff">Ogre::Technique</a>
<li>isLoading()
: <a class="el" href="classOgre_1_1Resource.html#a2e265ae571e26eb5e2c57a5fe17ad9c">Ogre::Resource</a>
, <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#31d202bc6400b9b480d781c68ff67456">Ogre::UnifiedHighLevelGpuProgram</a>
<li>isLocked()
: <a class="el" href="classOgre_1_1HardwareBuffer.html#3d5a62cbd76fc2ecd4e1a540bac5f9bc">Ogre::HardwareBuffer</a>
<li>isLodManual()
: <a class="el" href="classOgre_1_1Mesh.html#f19a6a2ea5d033850fc575b2e9452d3d">Ogre::Mesh</a>
<li>isLuminance()
: <a class="el" href="classOgre_1_1PixelUtil.html#7e2ff8ebe2e05d6c0dc5ab725b294cf8">Ogre::PixelUtil</a>
<li>isManifoldEdgeWith()
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#ab7df3d590ba9add1b945872a5759ea2">Ogre::ProgressiveMesh::PMVertex</a>
<li>isManuallyControlled()
: <a class="el" href="classOgre_1_1Bone.html#5c63db8cfe8eabb3b198b4454f682001">Ogre::Bone</a>
<li>isManuallyLoaded()
: <a class="el" href="classOgre_1_1Resource.html#784ac37435bd89e6e0e31e58e8da22bf">Ogre::Resource</a>
<li>isMatInitialised()
: <a class="el" href="classOgre_1_1SubMesh.html#e4d357805749a3193b821a1ff9bca7d1">Ogre::SubMesh</a>
<li>isMorphAnimationIncluded()
: <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#bf3c7cbf7e726dfa5bf1ea9f633d17c4">Ogre::UnifiedHighLevelGpuProgram</a>
, <a class="el" href="classOgre_1_1GpuProgram.html#c99c378926faac21f6acd6c856fbd04d">Ogre::GpuProgram</a>
<li>isNativeEndian()
: <a class="el" href="classOgre_1_1PixelUtil.html#a6a3f3c1e6b98b537ce6dfed949afa3c">Ogre::PixelUtil</a>
<li>isNull()
: <a class="el" href="classOgre_1_1SharedPtr.html#8a223db784efd7aa766792649de2f2a0">Ogre::SharedPtr&lt; T &gt;</a>
, <a class="el" href="classOgre_1_1AxisAlignedBox.html#beef4ea1111a90001287734529288749">Ogre::AxisAlignedBox</a>
<li>isNumber()
: <a class="el" href="classOgre_1_1StringConverter.html#95d05930b54167f5353733ec36668f65">Ogre::StringConverter</a>
<li>isPO2()
: <a class="el" href="classOgre_1_1Bitwise.html#b09f72312a62e0e0720e4b039f402654">Ogre::Bitwise</a>
<li>isPointAttenuationEnabled()
: <a class="el" href="classOgre_1_1Pass.html#426ca66e7e3579369aa3f90c3059aea2">Ogre::Pass</a>
<li>isPointRenderingEnabled()
: <a class="el" href="classOgre_1_1BillboardParticleRenderer.html#5b100f851b0ffc1f093597c7bfd50bf3">Ogre::BillboardParticleRenderer</a>
, <a class="el" href="classOgre_1_1BillboardSet.html#c76edd617e14d051d4013f1f5ec52e35">Ogre::BillboardSet</a>
<li>isPoseAnimationIncluded()
: <a class="el" href="classOgre_1_1GpuProgram.html#e3aa42c5d796c9520880ad7d10dace77">Ogre::GpuProgram</a>
, <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#2b53019d9a2120270173316a58e76b30">Ogre::UnifiedHighLevelGpuProgram</a>
<li>isPreparedForShadowVolumes()
: <a class="el" href="classOgre_1_1Mesh.html#349d98f2e2668dfa630075123af7e90c">Ogre::Mesh</a>
<li>isPrimary()
: <a class="el" href="classOgre_1_1RenderWindow.html#96fe6c6aa50e80c77b2d3bc385b2e4e4">Ogre::RenderWindow</a>
, <a class="el" href="classOgre_1_1RenderTarget.html#d65fa4d3c53d20d49b5018a334de57e9">Ogre::RenderTarget</a>
<li>isProcessComplete()
: <a class="el" href="classOgre_1_1ResourceBackgroundQueue.html#7165b27dcde57a8f6d49ca40c76bb75b">Ogre::ResourceBackgroundQueue</a>
<li>isProgrammable()
: <a class="el" href="classOgre_1_1Pass.html#e9108164d08798980dc27282431357ff">Ogre::Pass</a>
<li>isReflected()
: <a class="el" href="classOgre_1_1Frustum.html#b4ccb0de72fc814a908c766aca5d6323">Ogre::Frustum</a>
<li>isReloadable()
: <a class="el" href="classOgre_1_1Resource.html#adcaa41accf6256ecf6c402e4839c0e9">Ogre::Resource</a>
, <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#6fa282a3e80f5d341f98bd1c4fe5b678">Ogre::UnifiedHighLevelGpuProgram</a>
<li>isRenderQueueToBeProcessed()
: <a class="el" href="classOgre_1_1SceneManager.html#bdf79b63bce9f65571359c96a585eb9f">Ogre::SceneManager</a>
<li>isRequiredCapabilitiesSupported()
: <a class="el" href="classOgre_1_1GpuProgram.html#8ecf6a34097d0bfbfabd125bdb09f68d">Ogre::GpuProgram</a>
<li>isSampler()
: <a class="el" href="structOgre_1_1GpuConstantDefinition.html#5205751dcfddd7f6f5f7e68aec6799e3">Ogre::GpuConstantDefinition</a>
<li>isShadowTechniqueAdditive()
: <a class="el" href="classOgre_1_1SceneManager.html#6c46ea94370e147deb8c49823db0ed7d">Ogre::SceneManager</a>
<li>isShadowTechniqueIntegrated()
: <a class="el" href="classOgre_1_1SceneManager.html#7145a399f90a25b120bd9802d24448a7">Ogre::SceneManager</a>
<li>isShadowTechniqueInUse()
: <a class="el" href="classOgre_1_1SceneManager.html#6dfdf56d941a145875d81c4c763f9391">Ogre::SceneManager</a>
<li>isShadowTechniqueModulative()
: <a class="el" href="classOgre_1_1SceneManager.html#0d931a137e72d11bdaeb200fa0a8ffb8">Ogre::SceneManager</a>
<li>isShadowTechniqueStencilBased()
: <a class="el" href="classOgre_1_1SceneManager.html#bcd82e9adadad77f0935b5cdb7182ec6">Ogre::SceneManager</a>
<li>isShadowTechniqueTextureBased()
: <a class="el" href="classOgre_1_1SceneManager.html#194ea7ba828e1f713226f16eec8cd8b5">Ogre::SceneManager</a>
<li>isSkeletalAnimationIncluded()
: <a class="el" href="classOgre_1_1GpuProgram.html#84c8bf8460ad30a58d78b5f8fd11e31f">Ogre::GpuProgram</a>
, <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#6723c19f0dbe1d8be943be5396388c0d">Ogre::UnifiedHighLevelGpuProgram</a>
<li>isSkyBoxEnabled()
: <a class="el" href="classOgre_1_1SceneManager.html#1209e1308df35bae42460f8aece7549b">Ogre::SceneManager</a>
<li>isSkyDomeEnabled()
: <a class="el" href="classOgre_1_1SceneManager.html#418e075ad2d68dec59105f743fccdae8">Ogre::SceneManager</a>
<li>isSkyPlaneEnabled()
: <a class="el" href="classOgre_1_1SceneManager.html#9d22e78d5f0059aeb0f822064af6ed5b">Ogre::SceneManager</a>
<li>isStillOutstanding()
: <a class="el" href="classOgre_1_1HardwareOcclusionQuery.html#bdc85b8e78de55492c8d2d730150e08d">Ogre::HardwareOcclusionQuery</a>
<li>isSupported()
: <a class="el" href="classOgre_1_1CompositionTechnique.html#7395bb89044375bea1be770737651875">Ogre::CompositionTechnique</a>
, <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#9d2a2a82986589c48ab0208d2ea2f30f">Ogre::UnifiedHighLevelGpuProgram</a>
, <a class="el" href="classOgre_1_1Technique.html#7f64b7cc4743ee7cc5d6782ba687d841">Ogre::Technique</a>
, <a class="el" href="classOgre_1_1GpuProgram.html#5b323e093f466abdff359e30e1d79dee">Ogre::GpuProgram</a>
<li>isSyntaxSupported()
: <a class="el" href="classOgre_1_1GpuProgramManager.html#f40e11c70e89d0d613b7a611870fb309">Ogre::GpuProgramManager</a>
<li>isSystemMemory()
: <a class="el" href="classOgre_1_1HardwareBuffer.html#61086322fba08abadf4fe6734a7c70f7">Ogre::HardwareBuffer</a>
<li>isTemplate()
: <a class="el" href="classOgre_1_1OverlayManager.html#f80970f61eb0d6d20ec462f95f4e659a">Ogre::OverlayManager</a>
<li>isTextureLoadFailing()
: <a class="el" href="classOgre_1_1TextureUnitState.html#8d90872718c80548803b2d50a0b0db0f">Ogre::TextureUnitState</a>
<li>isTransparent()
: <a class="el" href="classOgre_1_1Material.html#768a085e698111d59fcb7e2d36d53f88">Ogre::Material</a>
, <a class="el" href="classOgre_1_1Pass.html#b88f92f66f97921515270a98421e9969">Ogre::Pass</a>
, <a class="el" href="classOgre_1_1PanelOverlayElement.html#3b86d1a9620e39cbd044fc21e5944a23">Ogre::PanelOverlayElement</a>
, <a class="el" href="classOgre_1_1Technique.html#d22ecac74653f9d1a4c955cf865f41d4">Ogre::Technique</a>
<li>isUseTexcoordRect()
: <a class="el" href="classOgre_1_1Billboard.html#eea6556e787c984b97bf779b7b90dbb1">Ogre::Billboard</a>
<li>isValid()
: <a class="el" href="structOgre_1_1ILUtil_1_1ILFormat.html#ee20c6a1f9f0857826b7e000b51d0886">Ogre::ILUtil::ILFormat</a>
<li>isValidExtent()
: <a class="el" href="classOgre_1_1PixelUtil.html#cb83c9058ba34602be4e07e4d7ce1d2d">Ogre::PixelUtil</a>
<li>isVertexBufferShadowed()
: <a class="el" href="classOgre_1_1Mesh.html#a662df545eb8df490864316667ce1da2">Ogre::Mesh</a>
<li>isVertexTextureFetchRequired()
: <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#3d46e5426ad7daa3581a5c3f00ddb48c">Ogre::UnifiedHighLevelGpuProgram</a>
, <a class="el" href="classOgre_1_1GpuProgram.html#37a22b8b6432ed18f2e70bb99f7df7fc">Ogre::GpuProgram</a>
<li>isViewOutOfDate()
: <a class="el" href="classOgre_1_1Frustum.html#c7d3f7eafc4451fd30ddbca1f80fbee2">Ogre::Frustum</a>
, <a class="el" href="classOgre_1_1Camera.html#62fae6394c94f16215c7df0b6735e696">Ogre::Camera</a>
<li>isVisible()
: <a class="el" href="classOgre_1_1Camera.html#2aa8b3916ca7beab3ec9654668be3703">Ogre::Camera</a>
, <a class="el" href="classOgre_1_1MovableObject.html#ebb41fb7484f365c18e78103517b0d25">Ogre::MovableObject</a>
, <a class="el" href="classOgre_1_1StaticGeometry.html#5cc43e2a7e7292aed18b44a9661e8ba1">Ogre::StaticGeometry</a>
, <a class="el" href="classOgre_1_1StaticGeometry_1_1Region.html#84fb2cc526633ef8c7955d19b2fe8dc9">Ogre::StaticGeometry::Region</a>
, <a class="el" href="classOgre_1_1OverlayElement.html#3adfc692a7c5fba48cbf604d2d9a100e">Ogre::OverlayElement</a>
, <a class="el" href="classOgre_1_1InstancedGeometry.html#31f2a991d0408213228f87912c9c9af0">Ogre::InstancedGeometry</a>
, <a class="el" href="classOgre_1_1ShadowRenderable.html#e3bb22e06004a85619a71255367dd72f">Ogre::ShadowRenderable</a>
, <a class="el" href="classOgre_1_1Frustum.html#e1d49a3277917fff49905a3255b1f707">Ogre::Frustum</a>
, <a class="el" href="classOgre_1_1Overlay.html#455ff8e472ec649d4d1c04132b6ae6e9">Ogre::Overlay</a>
, <a class="el" href="classOgre_1_1Frustum.html#af7d5adaba60df6779f13aac05a76c3a">Ogre::Frustum</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1BatchInstance.html#d7c128818584b173b0c6f97ee3a655a6">Ogre::InstancedGeometry::BatchInstance</a>
, <a class="el" href="classOgre_1_1SubEntity.html#69f02cb2a8ae663bcbbd5a608c7e01a5">Ogre::SubEntity</a>
, <a class="el" href="classOgre_1_1Camera.html#2a4e065f778e1f0fd608fb3d8950b07c">Ogre::Camera</a>
, <a class="el" href="classOgre_1_1RenderWindow.html#ea281fb3b8079104ea9fa9fbafa4355a">Ogre::RenderWindow</a>
, <a class="el" href="classOgre_1_1Frustum.html#a9acad8da2ff711edfbcc49240e2cb94">Ogre::Frustum</a>
, <a class="el" href="classOgre_1_1Camera.html#9860975e81164ced8b53e1c17ba9c808">Ogre::Camera</a>
, <a class="el" href="classOgre_1_1Entity_1_1EntityShadowRenderable.html#8ee1c47889ccd79f059c9071e1fb7574">Ogre::Entity::EntityShadowRenderable</a>
<li>isWindowSet()
: <a class="el" href="classOgre_1_1Camera.html#db7b6700434dde35e19788d404f96958">Ogre::Camera</a>
<li>isZeroLength()
: <a class="el" href="classOgre_1_1Vector3.html#6fb95c613736dbf41a6b193547cc8fee">Ogre::Vector3</a>
, <a class="el" href="classOgre_1_1Vector2.html#1946e867aa921f61de967cf244774531">Ogre::Vector2</a>
<li>ItemIdentityException()
: <a class="el" href="classOgre_1_1ItemIdentityException.html#eb181bda6cdfe64deb8bc28975e62428">Ogre::ItemIdentityException</a>
<li>iterator()
: <a class="el" href="classOgre_1_1RenderQueueInvocationSequence.html#37530d084053c25156403a49517c87b3">Ogre::RenderQueueInvocationSequence</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:01 2008
</p>
</body>
</html>
